<a name="menu">目录</a>
1. [个体户管理](#allPage)
1. [我的个体户](#myPage)


## **<a name="allPage"> 个体户信息 </a>**
[返回到目录](#menu)
##### URL
[/web/business/businessmenCtl/allPage]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

    {
        "currentPage": "1",             
        "pageSize": "10",
        "order_id": "",                  // 订单号
        
        // 以下查询条件留着以后备用
        "name": "",                      // 个体户名称
        "legal_name": "",                // 法人姓名
        "legal_mobile": "",              // 法人手机号           
        "legal_idcard": "",              // 法人身份证号
        "credit_code": "",               // 统一社会信用代码
    }


```

#### 返回结果
```javascript

{
    "status": 0,
    "msg": "success",
    "data": {
        "count": 3,
        "rows": [
            {
            "id":"",                     // 主键,
            "order_id":"",                   // 订单id,
            "legal_name":"",                     // 法人姓名,
            "legal_mobile":"",                   // 法人电话,
            "legal_idcard":"",                   // 法人身份证号,
            "name":"",                   // 个体工商户名称,
            "credit_code":"",                    // 统一社会信用代码,
            "business_place":"",                     // 经营场所,
            "business_scope":"",                     // 经营范围,
            "reg_date":"",                   // 注册日期,
            "business_img":"",                   // 执照照片,
            "business_gov_file":"",                  // 工商官方文件,
            "gongzhang":"",                  // 公章,
            "caiwuzhang":"",                     // 财务章,
            "fapiaozhang":"",                    // 发票章,
            "hetongzhang":"",                    // 合同章,
            "farenzhang":"",                     // 法人章,
            "zhang_gov_file":"",                     // 刻章官方文件,
            "is_bank":"",                    // 是否开户,
            "bank_name":"",                  // 账户名称,
            "bank_no":"",                    // 账户号,
            "bank":"",                   // 开户行,
            "bank_img":"",                   // 账户信息,
            "bank_gov_file":"",                  // 银行开户官方文件,
            "ca_img":"",                     // CA照片,
            "tax_reg_day":"",                    // 税务登记日,
            "tax_org":"",                    // 税务机构名称,
            "tax_gov_file":"",                   // 税务报道官方文件,
            "notes":"",                  // 备注,
            "common_tax_ladder":"",                  // 普票个税阶梯,
            "common_other_ladder":"",                    // 普票增值税、附加税阶梯,
            "special_tax_ladder":"",                     // 专票个税阶梯,
            "special_other_ladder":"",                   // 专票增值税、附加税阶梯,
            "service_begin_time":"",                     // 服务开始时间,
            "service_end_time":"",                   // 服务结束时间,
            "cost_rate":"",                  // 核定成本费用率,
            "tax_rate":"",                   // 含税价百分比,
            "add_value_up_type":"",                  // 增值税累计类型 1按月 2按季度,
            "tax_up_type":"",                    // 个税累计类型 1按月累计 2按年累计,
            "service_rate":"",                   // 服务费比例,
            "sign_notes":"",                     // 签约备注,
            "sign_time":"",                  // 签约时间,
            "is_create_account":"",                  // 是否建账,
        }
        ]
    },
    "requestid": "7443807c76b940a2bde2abd0311e2fd8"
}


```



## **<a name="myPage"> 我的个体户 </a>**
[返回到目录](#menu)
##### URL
[/web/business/businessmenCtl/myPage]
#### 参数格式  `JSON`
#### HTTP请求方式 `POST`

``` javascript

    {
        "currentPage": "1",             
        "pageSize": "10",
        "order_id": "",                  // 订单号

        // 以下查询条件留着以后备用
        "name": "",                      // 个体户名称
        "legal_name": "",                // 法人姓名
        "legal_mobile": "",              // 法人手机号           
        "legal_idcard": "",              // 法人身份证号
        "credit_code": "",               // 统一社会信用代码
    }


```

#### 返回结果
```javascript

{
    "status": 0,
    "msg": "success",
    "data": {
        "count": 3,
        "rows": [
                {
                "id":"",                     // 主键,
                "order_id":"",                   // 订单id,
                "legal_name":"",                     // 法人姓名,
                "legal_mobile":"",                   // 法人电话,
                "legal_idcard":"",                   // 法人身份证号,
                "name":"",                   // 个体工商户名称,
                "credit_code":"",                    // 统一社会信用代码,
                "business_place":"",                     // 经营场所,
                "business_scope":"",                     // 经营范围,
                "reg_date":"",                   // 注册日期,
                "business_img":"",                   // 执照照片,
                "business_gov_file":"",                  // 工商官方文件,
                "gongzhang":"",                  // 公章,
                "caiwuzhang":"",                     // 财务章,
                "fapiaozhang":"",                    // 发票章,
                "hetongzhang":"",                    // 合同章,
                "farenzhang":"",                     // 法人章,
                "zhang_gov_file":"",                     // 刻章官方文件,
                "is_bank":"",                    // 是否开户,
                "bank_name":"",                  // 账户名称,
                "bank_no":"",                    // 账户号,
                "bank":"",                   // 开户行,
                "bank_img":"",                   // 账户信息,
                "bank_gov_file":"",                  // 银行开户官方文件,
                "ca_img":"",                     // CA照片,
                "tax_reg_day":"",                    // 税务登记日,
                "tax_org":"",                    // 税务机构名称,
                "tax_gov_file":"",                   // 税务报道官方文件,
                "notes":"",                  // 备注,
                "common_tax_ladder":"",                  // 普票个税阶梯,
                "common_other_ladder":"",                    // 普票增值税、附加税阶梯,
                "special_tax_ladder":"",                     // 专票个税阶梯,
                "special_other_ladder":"",                   // 专票增值税、附加税阶梯,
                "service_begin_time":"",                     // 服务开始时间,
                "service_end_time":"",                   // 服务结束时间,
                "cost_rate":"",                  // 核定成本费用率,
                "tax_rate":"",                   // 含税价百分比,
                "add_value_up_type":"",                  // 增值税累计类型 1按月 2按季度,
                "tax_up_type":"",                    // 个税累计类型 1按月累计 2按年累计,
                "service_rate":"",                   // 服务费比例,
                "sign_notes":"",                     // 签约备注,
                "sign_time":"",                  // 签约时间,
                "is_create_account":"",                  // 是否建账,
            }
        ]
    },
    "requestid": "7443807c76b940a2bde2abd0311e2fd8"
}


```
